/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/DBD/SQLite.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/DBD/SQLite/Constants.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/DBD/SQLite/Cookbook.pod
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/DBD/SQLite/Fulltext_search.pod
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/DBD/SQLite/GetInfo.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/DBD/SQLite/VirtualTable.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/DBD/SQLite/VirtualTable/FileContent.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/DBD/SQLite/VirtualTable/PerlData.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/DBD/SQLite/SQLite.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/share/dist/DBD-SQLite/sqlite3.c
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/share/dist/DBD-SQLite/sqlite3.h
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/share/dist/DBD-SQLite/sqlite3ext.h
/opt/local/share/perl5.30/man/man3/DBD::SQLite.3pm
/opt/local/share/perl5.30/man/man3/DBD::SQLite::Constants.3pm
/opt/local/share/perl5.30/man/man3/DBD::SQLite::Cookbook.3pm
/opt/local/share/perl5.30/man/man3/DBD::SQLite::Fulltext_search.3pm
/opt/local/share/perl5.30/man/man3/DBD::SQLite::VirtualTable.3pm
/opt/local/share/perl5.30/man/man3/DBD::SQLite::VirtualTable::FileContent.3pm
/opt/local/share/perl5.30/man/man3/DBD::SQLite::VirtualTable::PerlData.3pm
